package traduccion;

import java.awt.BorderLayout;

import javax.swing.JFrame;

/**
 * <p>Title: Hola a todos</p>
 *
 * <p>Description: este es el tutorial hola a todos</p>
 *
 * <p>Copyright: Copyright (c) 2005</p>
 *
 * <p>Company: Mi empresa</p>
 *
 * @author Mi nombre
 * @version 1.0
 */
public class AbrirF extends JFrame {
    BorderLayout borderLayout1 = new BorderLayout();

    public AbrirF() {
        try {
            jbInit();
        } catch (Exception exception) {
            exception.printStackTrace();
        }
    }

    private void jbInit() throws Exception {
        getContentPane().setLayout(borderLayout1);
    }

    public static void main(String[] args) {
        AbrirF abrirf = new AbrirF();

    }
}
